{
  "files": {
    "main.css": "/static/css/main.fc12cfcd.css",
    "main.js": "/static/js/main.432982bb.js",
    "static/media/stock_market.jpg": "/static/media/stock_market.40c0ac862d34372ceeb1.jpg",
    "static/media/wire_landscape.png": "/static/media/wire_landscape.69c6322207c5348f4329.png",
    "static/media/CPRIcon.png": "/static/media/CPRIcon.61bf3c196fec405cdd71.png",
    "static/media/CUMMIESIcon.png": "/static/media/CUMMIESIcon.833d745863fbec5d9903.png",
    "static/media/mainbk003.jpg": "/static/media/mainbk003.cb2869f4e52558382dc3.jpg",
    "static/media/square4.png": "/static/media/square4.818bec18fe9c985514c4.png",
    "static/media/sim_panel.jpg": "/static/media/sim_panel.b448eafa7862b44f093b.jpg",
    "static/media/SLICEIcon.png": "/static/media/SLICEIcon.6db037fec49ff5140669.png",
    "static/media/square2.png": "/static/media/square2.1a7dedf72b237b638f8d.png",
    "static/media/square5.png": "/static/media/square5.83cfb88afc6e6b2fdd21.png",
    "static/media/square1.png": "/static/media/square1.9bf8eca612a42118c890.png",
    "static/media/ripp.png": "/static/media/ripp.c59f60238fbadc39977b.png",
    "static/media/binance_market.jpg": "/static/media/binance_market.2c1888d50b93c74b3662.jpg",
    "static/media/starrynight.png": "/static/media/starrynight.e6a30d27482b2b409f71.png",
    "static/media/bitcoin.png": "/static/media/bitcoin.47422beaa7310ef04777.png",
    "static/media/SFUNDIcon.png": "/static/media/SFUNDIcon.c5a68f55e9bcdcb068ab.png",
    "static/media/COPIIcon.png": "/static/media/COPIIcon.3555c3cb4312d0b10d81.png",
    "static/media/PALLAIcon.png": "/static/media/PALLAIcon.e802dd168c93eac7750d.png",
    "static/media/RIDEIcon.png": "/static/media/RIDEIcon.13737ef34b1927e8c42c.png",
    "static/media/themify.svg": "/static/media/themify.f0fc8c798eac5636249c.svg",
    "static/media/etherum.png": "/static/media/etherum.628f765f05b74595f06a.png",
    "static/media/liv_panel.jpg": "/static/media/liv_panel.b292d59d0fea9510834d.jpg",
    "static/media/bot_3_29.jpg": "/static/media/bot_3_29.fba1c44a6dafbeab34d9.jpg",
    "static/media/dna_3_2.jpg": "/static/media/dna_3_2.a19284c606d5dfd4d8fe.jpg",
    "static/media/dna_1_2.jpg": "/static/media/dna_1_2.78169addf52af1ab78a0.jpg",
    "static/media/dna_1_4.jpg": "/static/media/dna_1_4.5e6352aec746a5f30e0a.jpg",
    "static/media/APXIcon.png": "/static/media/APXIcon.95a6eb992452c7df898c.png",
    "static/media/dna_3_3.jpg": "/static/media/dna_3_3.823a7c3c98079f4e326e.jpg",
    "static/media/bot_6_37.jpg": "/static/media/bot_6_37.7e2de040b667a3a4666f.jpg",
    "static/media/gpu_card.jpg": "/static/media/gpu_card.e7420511085d67224aa6.jpg",
    "static/media/dna_1_3.jpg": "/static/media/dna_1_3.4e5ee4888f6bde2b6d4d.jpg",
    "static/media/dots.png": "/static/media/dots.1e305f981d41a2c30adb.png",
    "static/media/GSTIcon.png": "/static/media/GSTIcon.d708ab13056f7eae276e.png",
    "static/media/bot_3_25.jpg": "/static/media/bot_3_25.3eb8795e11e55c4abdea.jpg",
    "static/media/bot_3_33.jpg": "/static/media/bot_3_33.81583a4c90980b394c99.jpg",
    "static/media/dna_1_1.jpg": "/static/media/dna_1_1.7b0a834a71a676a2f9e1.jpg",
    "static/media/square3.png": "/static/media/square3.659c27f9f8731a672003.png",
    "static/media/QTUMIcon.png": "/static/media/QTUMIcon.db60bb55e12b07aaa1b7.png",
    "static/media/dna_2_2.jpg": "/static/media/dna_2_2.bc1990cb49186f401a4a.jpg",
    "static/media/bot_6_32.jpg": "/static/media/bot_6_32.1832346a714f3de205c7.jpg",
    "static/media/MDTIcon.png": "/static/media/MDTIcon.cba07facd1e487d633a8.png",
    "static/media/bot_6_25.jpg": "/static/media/bot_6_25.7c2b3ea21824cf5006c1.jpg",
    "static/media/bot_6_31.jpg": "/static/media/bot_6_31.80ab9d6bc8d03d35ff1b.jpg",
    "static/media/bot_6_22.jpg": "/static/media/bot_6_22.fe73435b6c5deac02967.jpg",
    "static/media/bot_6_24.jpg": "/static/media/bot_6_24.72c9607928037a77cf3b.jpg",
    "static/media/bot_3_36.jpg": "/static/media/bot_3_36.25cf609d3e26893d4ac5.jpg",
    "static/media/bot_6_36.jpg": "/static/media/bot_6_36.51dccff08d363de11884.jpg",
    "static/media/bot_3_28.jpg": "/static/media/bot_3_28.627da322942713f88f1b.jpg",
    "static/media/dna_3_4.jpg": "/static/media/dna_3_4.d25b0a019bdb5d81aa0d.jpg",
    "static/media/bot_5_27.jpg": "/static/media/bot_5_27.dce65a80d27051fcac3e.jpg",
    "static/media/bot_4_36.jpg": "/static/media/bot_4_36.e12c9a9ac4e90ce1c1bf.jpg",
    "static/media/bot_4_32.jpg": "/static/media/bot_4_32.7333989775617602bde3.jpg",
    "static/media/dna_2_1.jpg": "/static/media/dna_2_1.c5f9d15db78e032e2fb0.jpg",
    "static/media/bot_4_31.jpg": "/static/media/bot_4_31.1dd2317c44615b85b26b.jpg",
    "static/media/bot_6_27.jpg": "/static/media/bot_6_27.ebac45629f64502e3ff5.jpg",
    "static/media/dna_2_4.jpg": "/static/media/dna_2_4.c50d8fb6ac3e53c9db0a.jpg",
    "static/media/bot_6_35.jpg": "/static/media/bot_6_35.eeceba9e0da8e8c71498.jpg",
    "static/media/bot_3_27.jpg": "/static/media/bot_3_27.7fdf87ed41f3f83623af.jpg",
    "static/media/bot_3_30.jpg": "/static/media/bot_3_30.614e81ff256187f98d06.jpg",
    "static/media/bot_4_33.jpg": "/static/media/bot_4_33.8054b75d33526e7f2b98.jpg",
    "static/media/bot_4_22.jpg": "/static/media/bot_4_22.8a4744ed4150be5c1e13.jpg",
    "static/media/bot_3_34.jpg": "/static/media/bot_3_34.b7d368aa51a9aa87349b.jpg",
    "static/media/bot_4_38.jpg": "/static/media/bot_4_38.c8840d379bcca9679fcd.jpg",
    "static/media/dna_9_20.jpg": "/static/media/dna_9_20.99a549ec04beed0868c3.jpg",
    "static/media/dna_4_18.jpg": "/static/media/dna_4_18.827dce90ea4a8f0ad5c5.jpg",
    "static/media/dna_5_3.jpg": "/static/media/dna_5_3.020eafa8653533bad36c.jpg",
    "static/media/bot_4_37.jpg": "/static/media/bot_4_37.65b936d46e1bb25f09d7.jpg",
    "static/media/bot_7_31.jpg": "/static/media/bot_7_31.5308419b7c7dd05d0dae.jpg",
    "static/media/bot_3_32.jpg": "/static/media/bot_3_32.d249e8f2d75d250210e2.jpg",
    "static/media/dna_1_8.jpg": "/static/media/dna_1_8.2f5a1f7d7664e6dba6a0.jpg",
    "static/media/bot_4_28.jpg": "/static/media/bot_4_28.4cfdf9841a94253eee87.jpg",
    "static/media/bot_7_25.jpg": "/static/media/bot_7_25.06a56d0bd37558128adb.jpg",
    "static/media/cpu_card.jpg": "/static/media/cpu_card.e9952f8b6955c44d1eca.jpg",
    "static/media/bot_3_31.jpg": "/static/media/bot_3_31.cdcdcf24f0d9bf9e5501.jpg",
    "static/media/dna_3_20.jpg": "/static/media/dna_3_20.d485c96c9aee289ab0a1.jpg",
    "static/media/dna_4_2.jpg": "/static/media/dna_4_2.44c4971e80b1917eda35.jpg",
    "static/media/bot_4_23.jpg": "/static/media/bot_4_23.177004306ef33f676d81.jpg",
    "static/media/bot_6_38.jpg": "/static/media/bot_6_38.77b25d7f71c35e6840a6.jpg",
    "static/media/bot_3_22.jpg": "/static/media/bot_3_22.b3d0287b40954d754156.jpg",
    "static/media/bot_6_26.jpg": "/static/media/bot_6_26.dcda7b9baf2f0763a8c2.jpg",
    "static/media/bot_5_29.jpg": "/static/media/bot_5_29.4bce05ed37b9932f0cb0.jpg",
    "static/media/bot_6_39.jpg": "/static/media/bot_6_39.a7d1f678ba228b38d9d6.jpg",
    "static/media/bot_3_35.jpg": "/static/media/bot_3_35.9c78a58c7a0b2b2f4f2d.jpg",
    "static/media/dna_4_19.jpg": "/static/media/dna_4_19.7ab3ff804257f3666812.jpg",
    "static/media/bot_6_30.jpg": "/static/media/bot_6_30.6a5c469981412e0cc85c.jpg",
    "static/media/bot_7_27.jpg": "/static/media/bot_7_27.197e28e8b9af1217381c.jpg",
    "static/media/bot_9_28.jpg": "/static/media/bot_9_28.e82d243c4f5e44a29931.jpg",
    "static/media/dna_2_3.jpg": "/static/media/dna_2_3.99abec6228d52517ab14.jpg",
    "static/media/bot_5_30.jpg": "/static/media/bot_5_30.31da7b8984098715869b.jpg",
    "static/media/dna_4_3.jpg": "/static/media/dna_4_3.aeb54a850d481a3d6ed2.jpg",
    "static/media/dna_5_8.jpg": "/static/media/dna_5_8.13eff1d07237fc2658de.jpg",
    "static/media/bot_3_26.jpg": "/static/media/bot_3_26.b413cc3d7b503574d79d.jpg",
    "static/media/dna_9_2.jpg": "/static/media/dna_9_2.f30de9e8d687c91a0675.jpg",
    "static/media/dna_5_18.jpg": "/static/media/dna_5_18.42d3b5b2a6c5a8341357.jpg",
    "static/media/font_poppins_v1.svg": "/static/media/font_poppins_v1.39e93f1ccf3695c2be5e.svg",
    "static/media/bot_4_27.jpg": "/static/media/bot_4_27.1363e0da4173e2f20465.jpg",
    "static/media/dna_4_20.jpg": "/static/media/dna_4_20.ea601069332fd9af6efa.jpg",
    "static/media/bot_6_34.jpg": "/static/media/bot_6_34.68f6647298f923d8a3b1.jpg",
    "static/media/dna_1_17.jpg": "/static/media/dna_1_17.9f92b828b6962bf6997b.jpg",
    "static/media/dna_7_4.jpg": "/static/media/dna_7_4.95420f4a781546975914.jpg",
    "static/media/bot_1_20.jpg": "/static/media/bot_1_20.b90e565a11213b832f1d.jpg",
    "static/media/bot_4_40.jpg": "/static/media/bot_4_40.dc4185dcdde73c39f28d.jpg",
    "static/media/dna_4_17.jpg": "/static/media/dna_4_17.e7a6ada6b7cfbd0560c8.jpg",
    "static/media/bot_7_22.jpg": "/static/media/bot_7_22.b850b7ddffb65176d1be.jpg",
    "static/media/dna_9_19.jpg": "/static/media/dna_9_19.ef05b125c0bb651af232.jpg",
    "static/media/bot_9_31.jpg": "/static/media/bot_9_31.f37643650cc89535f314.jpg",
    "static/media/dna_2_8.jpg": "/static/media/dna_2_8.254e33f62151a86a9913.jpg",
    "static/media/bot_7_26.jpg": "/static/media/bot_7_26.f67f8a8dcaa95b5bcd35.jpg",
    "static/media/bot_1_12.jpg": "/static/media/bot_1_12.d16ca28e1edee9860daa.jpg",
    "static/media/bot_6_23.jpg": "/static/media/bot_6_23.505397338b5d63a6ff70.jpg",
    "static/media/bot_3_21.jpg": "/static/media/bot_3_21.903b02472143bbe7f59d.jpg",
    "static/media/bot_4_25.jpg": "/static/media/bot_4_25.67163bb4392363263a8b.jpg",
    "static/media/bot_2_28.jpg": "/static/media/bot_2_28.7c55f1ea621251587028.jpg",
    "static/media/bot_5_36.jpg": "/static/media/bot_5_36.fdc143c52bdfdef959b8.jpg",
    "static/media/dna_6_1.jpg": "/static/media/dna_6_1.a8a085d70ec2f887e37f.jpg",
    "static/media/bot_1_8.jpg": "/static/media/bot_1_8.9fd5b349d17e04cf61be.jpg",
    "static/media/bot_3_24.jpg": "/static/media/bot_3_24.137b167d7a4397c16a82.jpg",
    "static/media/bot_6_28.jpg": "/static/media/bot_6_28.24b8794a3982a6d58dd0.jpg",
    "static/media/dna_6_13.jpg": "/static/media/dna_6_13.f7333d8169f8692f16c2.jpg",
    "static/media/dna_2_13.jpg": "/static/media/dna_2_13.262388bc9ff086bb0b82.jpg",
    "static/media/dna_5_2.jpg": "/static/media/dna_5_2.0063db367c96f9ea3fb6.jpg",
    "static/media/bot_2_27.jpg": "/static/media/bot_2_27.598543bfe0b0430e8792.jpg",
    "static/media/bot_7_29.jpg": "/static/media/bot_7_29.9c650ab8d47c10a9efcc.jpg",
    "static/media/bot_1_16.jpg": "/static/media/bot_1_16.2855d8cc965db3ba5d92.jpg",
    "static/media/dna_2_16.jpg": "/static/media/dna_2_16.3228271c633c23bd2295.jpg",
    "static/media/bot_5_26.jpg": "/static/media/bot_5_26.a5b386856994c73dbdb3.jpg",
    "static/media/bot_2_21.jpg": "/static/media/bot_2_21.94b3ecc6f9b17795b0f3.jpg",
    "static/media/dna_5_5.jpg": "/static/media/dna_5_5.554eaf514614aea21332.jpg",
    "static/media/bot_1_4.jpg": "/static/media/bot_1_4.6c6435f46d2443559a33.jpg",
    "static/media/bot_4_39.jpg": "/static/media/bot_4_39.97566fb7a7f37d70ff19.jpg",
    "static/media/bot_5_24.jpg": "/static/media/bot_5_24.aac6e546b398bc02b07d.jpg",
    "static/media/dna_1_12.jpg": "/static/media/dna_1_12.7b0b213fdf20620d1bb5.jpg",
    "static/media/bot_5_35.jpg": "/static/media/bot_5_35.26210d43535d3115d5c1.jpg",
    "static/media/dna_2_15.jpg": "/static/media/dna_2_15.55892a1c0407ae8384bc.jpg",
    "static/media/WALLETIcon.png": "/static/media/WALLETIcon.b76aae25823a283a0597.png",
    "static/media/dna_2_17.jpg": "/static/media/dna_2_17.f5bca42df0af6cbcef7d.jpg",
    "static/media/bot_3_23.jpg": "/static/media/bot_3_23.43738804c2484db38e84.jpg",
    "static/media/dna_9_18.jpg": "/static/media/dna_9_18.9f930f82244bfc34c852.jpg",
    "static/media/bot_1_15.jpg": "/static/media/bot_1_15.5337b2758c92db9b213d.jpg",
    "static/media/bot_4_26.jpg": "/static/media/bot_4_26.fa51266d84c554747584.jpg",
    "static/media/bot_5_23.jpg": "/static/media/bot_5_23.40f425d8c928362bbfea.jpg",
    "static/media/bot_5_31.jpg": "/static/media/bot_5_31.0109cc518858cf86a80a.jpg",
    "static/media/bot_1_13.jpg": "/static/media/bot_1_13.e8ebde6c75d640a12a27.jpg",
    "static/media/bot_8_24.jpg": "/static/media/bot_8_24.fddd8d325aab17da894c.jpg",
    "static/media/bot_9_25.jpg": "/static/media/bot_9_25.62be982600b4f96f652c.jpg",
    "static/media/dna_5_9.jpg": "/static/media/dna_5_9.c35f9065dfad2628d2c2.jpg",
    "static/media/bot_2_23.jpg": "/static/media/bot_2_23.81c6bc01123c17450314.jpg",
    "static/media/bot_7_40.jpg": "/static/media/bot_7_40.4ba0712b0588dbc2485d.jpg",
    "static/media/dna_1_18.jpg": "/static/media/dna_1_18.dce5a62e8566dc88e7d1.jpg",
    "static/media/TOKOIcon.png": "/static/media/TOKOIcon.bb305a39bff0420e2777.png",
    "static/media/bot_1_11.jpg": "/static/media/bot_1_11.8f5cefd0f54a261ff766.jpg",
    "static/media/bot_6_33.jpg": "/static/media/bot_6_33.f74fcb37135390dd01fa.jpg",
    "static/media/bot_5_21.jpg": "/static/media/bot_5_21.51715b7dcc705885a5f0.jpg",
    "static/media/dna_2_19.jpg": "/static/media/dna_2_19.9399365edbf8a7335980.jpg",
    "static/media/dna_4_6.jpg": "/static/media/dna_4_6.209429825b360410d1df.jpg",
    "static/media/bot_5_32.jpg": "/static/media/bot_5_32.e1cce34c2063738ddc7b.jpg",
    "static/media/bot_4_21.jpg": "/static/media/bot_4_21.465479c5754139e338f5.jpg",
    "static/media/bot_2_29.jpg": "/static/media/bot_2_29.e4f2c28c36fc6f1271db.jpg",
    "static/media/dna_7_17.jpg": "/static/media/dna_7_17.d950cba0aa000af99ccd.jpg",
    "static/media/bot_9_38.jpg": "/static/media/bot_9_38.4d53f5bca2fe3b240e0e.jpg",
    "static/media/dna_2_5.jpg": "/static/media/dna_2_5.1bd35cc360a2465174b1.jpg",
    "static/media/bot_1_7.jpg": "/static/media/bot_1_7.a26346506805edc16f4e.jpg",
    "static/media/bot_5_38.jpg": "/static/media/bot_5_38.9338bd0658fe21a4cde2.jpg",
    "static/media/dna_5_4.jpg": "/static/media/dna_5_4.8d0eef49c71fe81cde18.jpg",
    "static/media/bot_9_36.jpg": "/static/media/bot_9_36.b460f4e274b630f4b8a4.jpg",
    "static/media/bot_5_33.jpg": "/static/media/bot_5_33.ed754f062ddbc9299789.jpg",
    "static/media/dna_7_2.jpg": "/static/media/dna_7_2.d69d621627a4227754e8.jpg",
    "static/media/bot_2_26.jpg": "/static/media/bot_2_26.e14a30c5f9f7274bc26c.jpg",
    "static/media/bot_7_32.jpg": "/static/media/bot_7_32.6369acb76a51672167a0.jpg",
    "static/media/dna_5_13.jpg": "/static/media/dna_5_13.3cfa61cb93f15526c585.jpg",
    "static/media/bot_5_25.jpg": "/static/media/bot_5_25.6bb36ff685f4493c014f.jpg",
    "static/media/bot_8_33.jpg": "/static/media/bot_8_33.82d3d1923f7ddb22bf76.jpg",
    "static/media/bot_6_40.jpg": "/static/media/bot_6_40.2b6a2cf1ae5b38a46104.jpg",
    "static/media/bot_5_40.jpg": "/static/media/bot_5_40.2711073c54b5f94a26aa.jpg",
    "static/media/dna_2_12.jpg": "/static/media/dna_2_12.7396f201a3201d6d1221.jpg",
    "static/media/dna_8_17.jpg": "/static/media/dna_8_17.c255060714fee6771fb7.jpg",
    "static/media/dna_9_3.jpg": "/static/media/dna_9_3.117445bb3ee89abb5e72.jpg",
    "static/media/dna_1_13.jpg": "/static/media/dna_1_13.fcb2207b5ea489c7bdd4.jpg",
    "static/media/bot_1_5.jpg": "/static/media/bot_1_5.cb289a8d157d05dc30fa.jpg",
    "static/media/dna_5_1.jpg": "/static/media/dna_5_1.609606e0fd6c998db9b1.jpg",
    "static/media/bot_5_37.jpg": "/static/media/bot_5_37.a030792b69ed373e94b8.jpg",
    "static/media/bot_2_25.jpg": "/static/media/bot_2_25.dbca5b6082c8cafa16c7.jpg",
    "static/media/dna_4_13.jpg": "/static/media/dna_4_13.f660eeb5c8a2328bd608.jpg",
    "static/media/bot_2_40.jpg": "/static/media/bot_2_40.96e490e108e2a60323a4.jpg",
    "static/media/dna_6_19.jpg": "/static/media/dna_6_19.53cd05d2cc2cc6248c98.jpg",
    "static/media/bot_4_24.jpg": "/static/media/bot_4_24.319e49be7d6c32bc8027.jpg",
    "static/media/bot_1_19.jpg": "/static/media/bot_1_19.2b03e05d470a7dbc6202.jpg",
    "static/media/bot_6_21.jpg": "/static/media/bot_6_21.8723b68c5dce6ff0a643.jpg",
    "static/media/dna_6_16.jpg": "/static/media/dna_6_16.c0aec3856aa38b6733e4.jpg",
    "static/media/bot_2_39.jpg": "/static/media/bot_2_39.6e6737eb6239f7426c84.jpg",
    "static/media/bot_9_22.jpg": "/static/media/bot_9_22.f18e859f655ecaa40615.jpg",
    "static/media/bot_8_23.jpg": "/static/media/bot_8_23.d756b17866c40bf1cab7.jpg",
    "static/media/bot_8_31.jpg": "/static/media/bot_8_31.68f8f5e45564c035df8d.jpg",
    "static/media/dna_5_12.jpg": "/static/media/dna_5_12.ab6a960551e24467a045.jpg",
    "static/media/bot_9_26.jpg": "/static/media/bot_9_26.04275052bc1c5215d547.jpg",
    "static/media/bot_2_24.jpg": "/static/media/bot_2_24.f304184232b9a8c2533f.jpg",
    "static/media/bot_5_22.jpg": "/static/media/bot_5_22.70ce0c2d5b4cafc53c58.jpg",
    "static/media/NOSIcon.png": "/static/media/NOSIcon.b41910033bae986720ff.png",
    "static/media/bot_7_24.jpg": "/static/media/bot_7_24.78dd61567ece6634586f.jpg",
    "static/media/dna_2_9.jpg": "/static/media/dna_2_9.0eebcfcca06a06a40a5f.jpg",
    "static/media/bot_1_18.jpg": "/static/media/bot_1_18.79dced2415eec75ede23.jpg",
    "static/media/bot_7_39.jpg": "/static/media/bot_7_39.adae8ac177de2f470292.jpg",
    "static/media/dna_6_17.jpg": "/static/media/dna_6_17.a932bf2a169b14a5dc40.jpg",
    "static/media/bot_1_3.jpg": "/static/media/bot_1_3.1d41102e2f93a23652b1.jpg",
    "static/media/bot_2_37.jpg": "/static/media/bot_2_37.00fd06b409226599f254.jpg",
    "static/media/bot_6_29.jpg": "/static/media/bot_6_29.fa27a568da39eb1d4814.jpg",
    "static/media/bot_9_39.jpg": "/static/media/bot_9_39.b9c4d6a64293e9e3334b.jpg",
    "static/media/bot_1_17.jpg": "/static/media/bot_1_17.c54ddb8e2edd3cadb1d8.jpg",
    "static/media/dna_8_3.jpg": "/static/media/dna_8_3.70dd4189bd4da46a969f.jpg",
    "static/media/bot_4_35.jpg": "/static/media/bot_4_35.8300f722f3942696442f.jpg",
    "static/media/dna_3_6.jpg": "/static/media/dna_3_6.507ff64e2cfca0547b39.jpg",
    "static/media/bot_4_30.jpg": "/static/media/bot_4_30.75a65b375ba81efd4540.jpg",
    "static/media/dna_9_8.jpg": "/static/media/dna_9_8.51aa70fa91c78708ad80.jpg",
    "static/media/dna_7_9.jpg": "/static/media/dna_7_9.45b65d0b03f717f4dc36.jpg",
    "static/media/dna_1_11.jpg": "/static/media/dna_1_11.40fa097a59f23a9d3a30.jpg",
    "static/media/bot_1_9.jpg": "/static/media/bot_1_9.f6f9a06fd417d708a579.jpg",
    "static/media/bot_8_32.jpg": "/static/media/bot_8_32.529fe4bae10733ea5fd3.jpg",
    "static/media/bot_9_37.jpg": "/static/media/bot_9_37.10a7b1ad708af039305f.jpg",
    "static/media/bot_5_28.jpg": "/static/media/bot_5_28.955cdbb0ac0f0e560c25.jpg",
    "static/media/dna_5_19.jpg": "/static/media/dna_5_19.f0bcf38ec0e4eae98c3e.jpg",
    "static/media/dna_2_14.jpg": "/static/media/dna_2_14.d6acd4e25ca3c4b18b92.jpg",
    "static/media/bot_1_10.jpg": "/static/media/bot_1_10.7eca8713b17aa25e527a.jpg",
    "static/media/bot_8_36.jpg": "/static/media/bot_8_36.a44e3e2a510d42d89221.jpg",
    "static/media/dna_9_13.jpg": "/static/media/dna_9_13.06b36fd45fcc6c75ecc9.jpg",
    "static/media/bot_8_25.jpg": "/static/media/bot_8_25.288cbc68b2dd7c3eee76.jpg",
    "static/media/bot_1_2.jpg": "/static/media/bot_1_2.08a64d93189bc16403fd.jpg",
    "static/media/bot_8_40.jpg": "/static/media/bot_8_40.7693e8af73a96cdd4638.jpg",
    "static/media/bot_2_30.jpg": "/static/media/bot_2_30.e2ae2334d6b68e8e60de.jpg",
    "static/media/dna_7_15.jpg": "/static/media/dna_7_15.094efaa39678c2df1989.jpg",
    "static/media/bot_9_32.jpg": "/static/media/bot_9_32.aa6383e722a891ebdd98.jpg",
    "static/media/bot_2_35.jpg": "/static/media/bot_2_35.dde44c9f334bb9dc15cb.jpg",
    "static/media/dna_4_10.jpg": "/static/media/dna_4_10.b29bc35e95efd086e9c5.jpg",
    "static/media/dna_3_11.jpg": "/static/media/dna_3_11.7239d0e4144e0704a153.jpg",
    "static/media/bot_8_22.jpg": "/static/media/bot_8_22.b917ad2cb9af23eab8b2.jpg",
    "static/media/dna_3_14.jpg": "/static/media/dna_3_14.4131a4506bc2548b2c7a.jpg",
    "static/media/dna_5_6.jpg": "/static/media/dna_5_6.467837e2693cf56b6d6d.jpg",
    "static/media/dna_8_2.jpg": "/static/media/dna_8_2.5e54f2097a9d21dfeb76.jpg",
    "static/media/dna_6_18.jpg": "/static/media/dna_6_18.fcaf0fa8a156977841d8.jpg",
    "static/media/bot_7_36.jpg": "/static/media/bot_7_36.74e7769560d4ff864236.jpg",
    "static/media/bot_1_1.jpg": "/static/media/bot_1_1.4b9796cbbafd84f19a77.jpg",
    "static/media/dna_4_16.jpg": "/static/media/dna_4_16.ff6b980c406bcef75c9c.jpg",
    "static/media/dna_6_11.jpg": "/static/media/dna_6_11.59d92d90016042f991cb.jpg",
    "static/media/CPHIcon.png": "/static/media/CPHIcon.0cf6e6aec6914da19c2a.png",
    "static/media/dna_9_1.jpg": "/static/media/dna_9_1.e250e98c0a9828bfcbdb.jpg",
    "static/media/bot_2_22.jpg": "/static/media/bot_2_22.d5650432c90d7cae620b.jpg",
    "static/media/dna_3_5.jpg": "/static/media/dna_3_5.6671f3854026d1f58a48.jpg",
    "static/media/bot_8_34.jpg": "/static/media/bot_8_34.9fe775a1dfbff09c8104.jpg",
    "static/media/bot_5_34.jpg": "/static/media/bot_5_34.4d36cb53c5da7d29ce7c.jpg",
    "static/media/dna_3_10.jpg": "/static/media/dna_3_10.e63b9181f44a18e323f2.jpg",
    "static/media/dna_1_10.jpg": "/static/media/dna_1_10.9eb915f289b0fcf7dd5b.jpg",
    "static/media/ACAIcon.png": "/static/media/ACAIcon.4d2bbea376264fbc3f14.png",
    "static/media/dna_7_5.jpg": "/static/media/dna_7_5.8c239e92a6d1b86eedd1.jpg",
    "static/media/dna_6_5.jpg": "/static/media/dna_6_5.08fa24b24274715be6a3.jpg",
    "static/media/bot_8_30.jpg": "/static/media/bot_8_30.43291c6f3ef96c44a0dd.jpg",
    "static/media/bot_1_6.jpg": "/static/media/bot_1_6.05fdea3a2eaac41cc3fb.jpg",
    "static/media/bot_7_38.jpg": "/static/media/bot_7_38.34a4cb15a5614843fab0.jpg",
    "static/media/dna_1_19.jpg": "/static/media/dna_1_19.3d6fe553cfbafa18d668.jpg",
    "static/media/dna_2_6.jpg": "/static/media/dna_2_6.faa566613dfb57086b07.jpg",
    "static/media/dna_7_20.jpg": "/static/media/dna_7_20.70deb97c9544f6955869.jpg",
    "static/media/dna_7_8.jpg": "/static/media/dna_7_8.c1b042ed4314c6cfad8b.jpg",
    "static/media/dna_7_10.jpg": "/static/media/dna_7_10.b0246fa3e66fd56ae58e.jpg",
    "static/media/dna_1_16.jpg": "/static/media/dna_1_16.31e230ee4b13fb95008d.jpg",
    "static/media/bot_9_27.jpg": "/static/media/bot_9_27.9a5cd166201e12bab24d.jpg",
    "static/media/dna_9_12.jpg": "/static/media/dna_9_12.0d73561a791b5d69d050.jpg",
    "static/media/dna_9_17.jpg": "/static/media/dna_9_17.b779be926c3dbc312c43.jpg",
    "static/media/dna_8_13.jpg": "/static/media/dna_8_13.dcbf1aadd9d9047e9f4d.jpg",
    "static/media/bot_8_29.jpg": "/static/media/bot_8_29.7d95960020a6a712e247.jpg",
    "static/media/bot_9_21.jpg": "/static/media/bot_9_21.04935e5790146f9e119b.jpg",
    "static/media/dna_3_19.jpg": "/static/media/dna_3_19.920d21e74edf906b6e93.jpg",
    "static/media/dna_5_17.jpg": "/static/media/dna_5_17.c2b6e16d5e8b5db5918a.jpg",
    "static/media/bot_8_26.jpg": "/static/media/bot_8_26.4901d59022b73703a229.jpg",
    "static/media/bot_9_35.jpg": "/static/media/bot_9_35.1747b006507cccb2193a.jpg",
    "static/media/dna_9_5.jpg": "/static/media/dna_9_5.91608eafedd44aa21d78.jpg",
    "static/media/DPIIcon.png": "/static/media/DPIIcon.61c2352198404094f7e9.png",
    "static/media/bot_5_39.jpg": "/static/media/bot_5_39.d18ed43bd797d3d6d462.jpg",
    "static/media/GELIcon.png": "/static/media/GELIcon.07183568e6581e3ea57f.png",
    "static/media/dna_5_16.jpg": "/static/media/dna_5_16.c7b5c4898098ba1f7ee9.jpg",
    "static/media/dna_4_4.jpg": "/static/media/dna_4_4.e8449239f7d09d83983d.jpg",
    "static/media/bot_1_14.jpg": "/static/media/bot_1_14.da893ebd28ba3a961964.jpg",
    "static/media/bot_9_23.jpg": "/static/media/bot_9_23.f7ee3d2c216fd6412e84.jpg",
    "static/media/dna_8_4.jpg": "/static/media/dna_8_4.15b9ac4ca1f3fad2d901.jpg",
    "static/media/dna_2_11.jpg": "/static/media/dna_2_11.b311a078abd67e77209a.jpg",
    "static/media/bot_8_28.jpg": "/static/media/bot_8_28.701d870b9368f476df60.jpg",
    "static/media/bot_4_34.jpg": "/static/media/bot_4_34.f1aaffd947cd30998b71.jpg",
    "static/media/dna_2_7.jpg": "/static/media/dna_2_7.2bcdf75c8ffdf9afc1fa.jpg",
    "static/media/dna_2_18.jpg": "/static/media/dna_2_18.3d81305c6b84746b3601.jpg",
    "static/media/bot_2_38.jpg": "/static/media/bot_2_38.4c9bbbcf153c213817fa.jpg",
    "static/media/bot_9_40.jpg": "/static/media/bot_9_40.3972abc63eca12f383a2.jpg",
    "static/media/dna_6_8.jpg": "/static/media/dna_6_8.2bbc049366758798cfa9.jpg",
    "static/media/dna_5_10.jpg": "/static/media/dna_5_10.770605e697cd7c1a8aa9.jpg",
    "static/media/dna_8_7.jpg": "/static/media/dna_8_7.fe10ee421d4f65fa6126.jpg",
    "static/media/dna_7_18.jpg": "/static/media/dna_7_18.a175929708c359404cf1.jpg",
    "static/media/dna_3_18.jpg": "/static/media/dna_3_18.6da1326736b75af564ce.jpg",
    "static/media/dna_3_13.jpg": "/static/media/dna_3_13.fe89c2ae3dbe50e5b2c5.jpg",
    "static/media/dna_4_5.jpg": "/static/media/dna_4_5.a17ceccfd89eb3afcb2f.jpg",
    "static/media/bot_4_29.jpg": "/static/media/bot_4_29.d313284757ad84ad6fbd.jpg",
    "static/media/dna_5_14.jpg": "/static/media/dna_5_14.ed344fe280c934368036.jpg",
    "static/media/bot_8_35.jpg": "/static/media/bot_8_35.a190168ab26b57214e6f.jpg",
    "static/media/dna_3_17.jpg": "/static/media/dna_3_17.6a6f58a66cb4200de3a9.jpg",
    "static/media/dna_8_6.jpg": "/static/media/dna_8_6.e3fcc6e111c68c705452.jpg",
    "static/media/dna_6_2.jpg": "/static/media/dna_6_2.ecf429edbd4435f84977.jpg",
    "static/media/dna_3_7.jpg": "/static/media/dna_3_7.c9011dfb23b00339faea.jpg",
    "static/media/bot_7_30.jpg": "/static/media/bot_7_30.6969741072e9ce7d92c8.jpg",
    "static/media/dna_1_9.jpg": "/static/media/dna_1_9.abf3c4a3d0e9db37790f.jpg",
    "static/media/bot_2_34.jpg": "/static/media/bot_2_34.75a3dbecab19db6631f6.jpg",
    "static/media/dna_5_20.jpg": "/static/media/dna_5_20.f93d1bf39c9be701a631.jpg",
    "static/media/dna_9_7.jpg": "/static/media/dna_9_7.acdcb16ea4890d74806c.jpg",
    "static/media/bot_7_33.jpg": "/static/media/bot_7_33.eb62293a209076ae9567.jpg",
    "static/media/dna_7_14.jpg": "/static/media/dna_7_14.1b082a59322e174506fc.jpg",
    "static/media/dna_5_7.jpg": "/static/media/dna_5_7.508c4bbef6b2a373d5fe.jpg",
    "static/media/TRVLIcon.png": "/static/media/TRVLIcon.c7a9ca2a9e83b0dd1f1b.png",
    "static/media/GENEIcon.png": "/static/media/GENEIcon.eb716d16b8e8f96dd840.png",
    "static/media/dna_6_4.jpg": "/static/media/dna_6_4.8d406774a7f2d8ff6f54.jpg",
    "static/media/dna_1_7.jpg": "/static/media/dna_1_7.399f12e617282d454d9f.jpg",
    "static/media/bot_9_24.jpg": "/static/media/bot_9_24.327784763b04aff7a94c.jpg",
    "static/media/dna_3_8.jpg": "/static/media/dna_3_8.43914df9b90d3995959d.jpg",
    "static/media/bot_7_23.jpg": "/static/media/bot_7_23.6267aa189ef64c548689.jpg",
    "static/media/dna_3_9.jpg": "/static/media/dna_3_9.883f8a27c835f5b36520.jpg",
    "static/media/bot_7_34.jpg": "/static/media/bot_7_34.047d32c4edcff3ef6378.jpg",
    "static/media/dna_6_14.jpg": "/static/media/dna_6_14.3e2a4e0977a421ad308d.jpg",
    "static/media/dna_6_9.jpg": "/static/media/dna_6_9.77e50081bed9ceb1f85e.jpg",
    "static/media/bot_2_33.jpg": "/static/media/bot_2_33.8b91472e818256cfb563.jpg",
    "static/media/dna_9_15.jpg": "/static/media/dna_9_15.ab8044b75adca68acecd.jpg",
    "static/media/dna_9_6.jpg": "/static/media/dna_9_6.a888fab9e766c8727ea4.jpg",
    "static/media/dna_7_6.jpg": "/static/media/dna_7_6.a01e6f1b7af722d2e20c.jpg",
    "static/media/dna_9_9.jpg": "/static/media/dna_9_9.2c13b4c8b81736a8f5ce.jpg",
    "static/media/dna_7_16.jpg": "/static/media/dna_7_16.b972db8f36ddf6c365c8.jpg",
    "static/media/dna_9_11.jpg": "/static/media/dna_9_11.471ca266d41f3fa2d91d.jpg",
    "static/media/dna_6_10.jpg": "/static/media/dna_6_10.ea7f5495bd7b0bdf8ba4.jpg",
    "static/media/dna_6_12.jpg": "/static/media/dna_6_12.bffca1720449ccdfcb45.jpg",
    "static/media/bot_7_37.jpg": "/static/media/bot_7_37.37bd3dfa36e5e46a67e2.jpg",
    "static/media/dna_7_13.jpg": "/static/media/dna_7_13.d66247791d34344059ff.jpg",
    "static/media/VOWIcon.png": "/static/media/VOWIcon.53b51238b50910db6173.png",
    "static/media/dna_8_14.jpg": "/static/media/dna_8_14.a1f6c09ecb9d978d4b71.jpg",
    "static/media/dna_1_5.jpg": "/static/media/dna_1_5.a360dce6a6ae221a8b3c.jpg",
    "static/media/bot_7_35.jpg": "/static/media/bot_7_35.febdfad5b1b3e4c30130.jpg",
    "static/media/dna_5_11.jpg": "/static/media/dna_5_11.3e7336c95ef7d0522900.jpg",
    "static/media/dna_6_7.jpg": "/static/media/dna_6_7.0e817e5f0601b8fb29b8.jpg",
    "static/media/bot_2_32.jpg": "/static/media/bot_2_32.bd298c330c1920296c91.jpg",
    "static/media/dna_3_16.jpg": "/static/media/dna_3_16.c52c88920d284187dd4a.jpg",
    "static/media/bot_2_36.jpg": "/static/media/bot_2_36.c03a4e762599593f8d65.jpg",
    "static/media/bot_7_28.jpg": "/static/media/bot_7_28.d3fd8f6c7816334ae048.jpg",
    "static/media/bot_7_21.jpg": "/static/media/bot_7_21.bd9394245f5936e59a47.jpg",
    "static/media/dna_4_9.jpg": "/static/media/dna_4_9.4cf8f36dc8d5ee0f71da.jpg",
    "static/media/dna_9_10.jpg": "/static/media/dna_9_10.1358e4a4cf407631eb9f.jpg",
    "static/media/dna_7_7.jpg": "/static/media/dna_7_7.d734db77f37dd40fb1a2.jpg",
    "static/media/bot_8_38.jpg": "/static/media/bot_8_38.03f442a0d07a7d33c184.jpg",
    "static/media/bot_8_39.jpg": "/static/media/bot_8_39.5377b571c8edfafe977b.jpg",
    "static/media/dna_8_9.jpg": "/static/media/dna_8_9.bddc6ad77fc1fcd511f0.jpg",
    "static/media/dna_8_8.jpg": "/static/media/dna_8_8.8c4d9ce27aefa7def5b6.jpg",
    "static/media/dna_4_11.jpg": "/static/media/dna_4_11.8a5244c1f70f0cf96dae.jpg",
    "static/media/bot_8_27.jpg": "/static/media/bot_8_27.93a65ca7e75b79305c3c.jpg",
    "static/media/dna_8_5.jpg": "/static/media/dna_8_5.03d242f5d52025362564.jpg",
    "static/media/dna_6_3.jpg": "/static/media/dna_6_3.6b81fc8cbe296bb0f4a8.jpg",
    "static/media/dna_4_15.jpg": "/static/media/dna_4_15.490d33924ccb745bb8e9.jpg",
    "static/media/dna_7_12.jpg": "/static/media/dna_7_12.8d7006d9e9725f00b5e5.jpg",
    "static/media/dna_7_11.jpg": "/static/media/dna_7_11.53bd7acf9136cd5ea219.jpg",
    "static/media/dna_9_4.jpg": "/static/media/dna_9_4.9dbcd4d3f409cb996848.jpg",
    "static/media/dna_4_14.jpg": "/static/media/dna_4_14.bf8176bdea62aacd6061.jpg",
    "static/media/dna_6_20.jpg": "/static/media/dna_6_20.cdc30dac228c0fc5771f.jpg",
    "static/media/dna_7_19.jpg": "/static/media/dna_7_19.ff152f30fd9c7b756782.jpg",
    "static/media/dna_8_18.jpg": "/static/media/dna_8_18.0c13951bf16740c67ffa.jpg",
    "static/media/dna_1_20.jpg": "/static/media/dna_1_20.f5cbaf2c34a2a68dfa9f.jpg",
    "static/media/bot_8_21.jpg": "/static/media/bot_8_21.e5f12b8cacf9ce317db9.jpg",
    "static/media/bot_9_30.jpg": "/static/media/bot_9_30.c83eaea63b083cf36598.jpg",
    "static/media/dna_8_19.jpg": "/static/media/dna_8_19.24f27424ffb790276963.jpg",
    "static/media/bot_2_31.jpg": "/static/media/bot_2_31.51229abe40c249cd21d7.jpg",
    "static/media/dna_3_15.jpg": "/static/media/dna_3_15.8a964c158c28253f8f58.jpg",
    "static/media/dna_8_12.jpg": "/static/media/dna_8_12.341343f4c302e879b056.jpg",
    "static/media/dna_2_10.jpg": "/static/media/dna_2_10.e62d78379238ca990405.jpg",
    "static/media/dna_9_16.jpg": "/static/media/dna_9_16.f5265d971cdf52dee075.jpg",
    "static/media/dna_7_3.jpg": "/static/media/dna_7_3.300213dc9d5e47b4788e.jpg",
    "static/media/dna_4_12.jpg": "/static/media/dna_4_12.fb5b0332d76d36c78fd7.jpg",
    "static/media/bot_9_33.jpg": "/static/media/bot_9_33.c957f1f876f67007ec4e.jpg",
    "static/media/dna_9_14.jpg": "/static/media/dna_9_14.5b296269cb0715e50a4d.jpg",
    "static/media/bot_8_37.jpg": "/static/media/bot_8_37.2e4db3c8c068226c9147.jpg",
    "static/media/bot_9_34.jpg": "/static/media/bot_9_34.060bd79bc6e2f2a0d192.jpg",
    "static/media/dna_3_12.jpg": "/static/media/dna_3_12.e3a89d07f13db32ee594.jpg",
    "static/media/bot_9_29.jpg": "/static/media/bot_9_29.da5e973eb35265b46b63.jpg",
    "static/media/dna_7_1.jpg": "/static/media/dna_7_1.bdeae06a284707dedbac.jpg",
    "static/media/dna_4_7.jpg": "/static/media/dna_4_7.dd88c99cdf286a961864.jpg",
    "static/media/dna_8_20.jpg": "/static/media/dna_8_20.b5c31823328c01c1eea4.jpg",
    "static/media/BRWLIcon.png": "/static/media/BRWLIcon.d4bfd55c4d1cf1f14628.png",
    "static/media/dna_2_20.jpg": "/static/media/dna_2_20.55c749a9683b0887863e.jpg",
    "static/media/dna_4_8.jpg": "/static/media/dna_4_8.acc140283a2d57363826.jpg",
    "static/media/dna_8_11.jpg": "/static/media/dna_8_11.9d557ef940f37f270e87.jpg",
    "static/media/dna_5_15.jpg": "/static/media/dna_5_15.cd3faf8f3865d8002ba2.jpg",
    "static/media/dna_8_10.jpg": "/static/media/dna_8_10.523fe3857cc8e0ea80b3.jpg",
    "static/media/WAXPIcon.png": "/static/media/WAXPIcon.c6e77c42a84e19ff04aa.png",
    "static/media/ZENIcon.png": "/static/media/ZENIcon.be55357b32ec1fbd5425.png",
    "static/media/dna_8_15.jpg": "/static/media/dna_8_15.f3273d040b4cab8d6e4c.jpg",
    "static/media/dna_4_1.jpg": "/static/media/dna_4_1.8e2e24d476eda97177d3.jpg",
    "static/media/dna_6_6.jpg": "/static/media/dna_6_6.0a4fe76bda9dd102a2ca.jpg",
    "static/media/themify.eot": "/static/media/themify.9bad94440d49256265a5.eot",
    "static/media/themify.ttf": "/static/media/themify.eda8b94308c6f538f04a.ttf",
    "static/media/dna_1_6.jpg": "/static/media/dna_1_6.078cfc25df0065f4df3b.jpg",
    "static/media/dna_1_15.jpg": "/static/media/dna_1_15.9bdab99bd76948ceca4d.jpg",
    "static/media/dna_6_15.jpg": "/static/media/dna_6_15.93785c50df5feabcf323.jpg",
    "static/media/dna_8_16.jpg": "/static/media/dna_8_16.96a2cfb8e2f380e6e391.jpg",
    "static/media/dna_1_14.jpg": "/static/media/dna_1_14.bcdc2654cd0124cef7f9.jpg",
    "static/media/CHEXIcon.png": "/static/media/CHEXIcon.290dba727ece2b3a2cf8.png",
    "static/media/FREEIcon.png": "/static/media/FREEIcon.5465f40fa8f6bfa78d72.png",
    "static/media/DESUIcon.png": "/static/media/DESUIcon.4df621202f19e50e5418.png",
    "static/media/XDCIcon.png": "/static/media/XDCIcon.3de4266fa4d109f2e2f2.png",
    "static/media/Logo_Name_1280.png": "/static/media/Logo_Name_1280.13ad3a9734d9d80dc6b7.png",
    "static/media/dna_3_1.jpg": "/static/media/dna_3_1.300523a764f98a88a829.jpg",
    "static/media/BSTIcon.png": "/static/media/BSTIcon.93397dda2cbe006a2175.png",
    "static/media/QUACKIcon.png": "/static/media/QUACKIcon.2dfed696145861d3a156.png",
    "static/media/dna_8_1.jpg": "/static/media/dna_8_1.bbbb3d00e21b0e493a80.jpg",
    "static/media/MVIcon.png": "/static/media/MVIcon.f1b47bfe6ed67f568c68.png",
    "static/media/MCRTIcon.png": "/static/media/MCRTIcon.597a54a079c2cd16104b.png",
    "static/media/font_poppins_v1.eot": "/static/media/font_poppins_v1.f0eec9a2aac87a055b1d.eot",
    "static/media/font_poppins_v1.ttf": "/static/media/font_poppins_v1.a276f7d48eb166244589.ttf",
    "static/media/SHIBDOGEIcon.png": "/static/media/SHIBDOGEIcon.8625b262892464138b63.png",
    "static/media/SMIIcon.png": "/static/media/SMIIcon.a2aee6a7638ebd1edd1f.png",
    "static/media/ERGIcon.png": "/static/media/ERGIcon.cd678bbe049232f9ef69.png",
    "static/media/themify.woff": "/static/media/themify.29b39089170885ae2967.woff",
    "static/media/HTDIcon.png": "/static/media/HTDIcon.d05348f98e68d3cfa8ec.png",
    "static/media/TOWERIcon.png": "/static/media/TOWERIcon.3c2d7e29c49b64a37398.png",
    "static/media/MASQIcon.png": "/static/media/MASQIcon.024355969399127fc5aa.png",
    "static/media/DINGOIcon.png": "/static/media/DINGOIcon.0b553ca4cb0af4b347ef.png",
    "static/media/MNWIcon.png": "/static/media/MNWIcon.2e800b6179305f58c8b2.png",
    "static/media/ILVIcon.png": "/static/media/ILVIcon.34cbc79a26a71fd1c574.png",
    "static/media/LINAIcon.png": "/static/media/LINAIcon.e79cd4e778ac014044a9.png",
    "static/media/BORAIcon.png": "/static/media/BORAIcon.c8fb8eea0f85f2beacc3.png",
    "static/media/KAIIcon.png": "/static/media/KAIIcon.b22371411ac6030b098d.png",
    "static/media/HIIcon.png": "/static/media/HIIcon.b9312343c191f0f77de7.png",
    "static/media/DEFITIcon.png": "/static/media/DEFITIcon.87ddd10a727dea1c3251.png",
    "static/media/OBSRIcon.png": "/static/media/OBSRIcon.501fca69409cc1c90000.png",
    "static/media/pau_panel.jpg": "/static/media/pau_panel.b208c4bf3ca521db5656.jpg",
    "static/media/DOGAIcon.png": "/static/media/DOGAIcon.40322c4c7670ea4259e9.png",
    "static/media/XNOIcon.png": "/static/media/XNOIcon.42faab806d6b69734cf1.png",
    "static/media/funnel_sans_regular.ttf": "/static/media/funnel_sans_regular.8f95e4827627d0b3e890.ttf",
    "static/media/LOCUSIcon.png": "/static/media/LOCUSIcon.7698454e0bcdcd3a766f.png",
    "static/media/ASTRIcon.png": "/static/media/ASTRIcon.adeb21e228719fdd339f.png",
    "static/media/UBXSIcon.png": "/static/media/UBXSIcon.e99aa754971f6b13b117.png",
    "static/media/LDOGEIcon.png": "/static/media/LDOGEIcon.6989bda2c7845731b96e.png",
    "static/media/ATLASIcon.png": "/static/media/ATLASIcon.dbcddc86f728eba0ee18.png",
    "static/media/SANTOSIcon.png": "/static/media/SANTOSIcon.a0c0a52e407bcad6c581.png",
    "static/media/ENSIcon.png": "/static/media/ENSIcon.6ee0a99353aab749d23e.png",
    "static/media/FSNIcon.png": "/static/media/FSNIcon.6a9c623dc135f081529a.png",
    "static/media/font_poppins_v1.woff": "/static/media/font_poppins_v1.78cd6767e678c54801d2.woff",
    "static/media/nucleo.eot": "/static/media/nucleo.bd5cce8bf40be5947637.eot",
    "static/media/nucleo.ttf": "/static/media/nucleo.35b08447277ca7bf9f09.ttf",
    "static/media/CATEIcon.png": "/static/media/CATEIcon.3fc9f1900df96e308225.png",
    "static/media/MBSIcon.png": "/static/media/MBSIcon.cd2add9c152bb1751a14.png",
    "static/media/validate_email.jpg": "/static/media/validate_email.9673d2c537ec58a24bcb.jpg",
    "static/media/XYMIcon.png": "/static/media/XYMIcon.a36c9d92c6c54c4ce190.png",
    "static/media/planet9.jpg": "/static/media/planet9.8fab954ed4acc21bfee2.jpg",
    "static/media/ELGIcon.png": "/static/media/ELGIcon.e32331b77f99d4a6702d.png",
    "static/media/MOCIcon.png": "/static/media/MOCIcon.6316bc604256c6f44e09.png",
    "static/media/EPIKIcon.png": "/static/media/EPIKIcon.3c6eaa0415c618ab980d.png",
    "static/media/DOBOIcon.png": "/static/media/DOBOIcon.b56b61a10774143960c1.png",
    "static/media/PORNROCKETIcon.png": "/static/media/PORNROCKETIcon.88b2ab5b1fca3dc05efc.png",
    "static/media/Logo_Name_500.png": "/static/media/Logo_Name_500.3726b13b5374928bfca4.png",
    "static/media/FLOKIIcon.png": "/static/media/FLOKIIcon.70094103ab4d6132cedf.png",
    "static/media/KROMIcon.png": "/static/media/KROMIcon.76cf18eb9148e9b69d7a.png",
    "static/media/outlook.png": "/static/media/outlook.793d3c081590f4f7a6c4.png",
    "static/media/DFLIcon.png": "/static/media/DFLIcon.750f4a18e7eaee852d2e.png",
    "static/media/ALIIcon.png": "/static/media/ALIIcon.6d031b241138b1ca1ba3.png",
    "static/media/BIFIIcon.png": "/static/media/BIFIIcon.0ff184cb8ee36348d589.png",
    "static/media/font_poppins_v1.woff2": "/static/media/font_poppins_v1.cc0521ff565e7612d519.woff2",
    "static/media/gmail.png": "/static/media/gmail.9bb0526bc9ee3ab1596b.png",
    "static/media/HOTCROSSIcon.png": "/static/media/HOTCROSSIcon.1f5b26c928e8f2a9935a.png",
    "static/media/FLOWIcon.png": "/static/media/FLOWIcon.f8f08816343bd1fe8974.png",
    "static/media/WITCHIcon.png": "/static/media/WITCHIcon.8e24d44e8015b1334e22.png",
    "static/media/DCBIcon.png": "/static/media/DCBIcon.cab717210d277b75481b.png",
    "static/media/ALPINEIcon.png": "/static/media/ALPINEIcon.8a02d32513833db9e0e5.png",
    "static/media/POLISIcon.png": "/static/media/POLISIcon.212b087a3771f5f49b91.png",
    "static/media/AIOZIcon.png": "/static/media/AIOZIcon.eec6329501801532617b.png",
    "static/media/IDIAIcon.png": "/static/media/IDIAIcon.2d8d3eddb759314b6f77.png",
    "static/media/FORWARDIcon.png": "/static/media/FORWARDIcon.d7f4bc6ef0c5b15ddb8b.png",
    "static/media/STARSHIPIcon.png": "/static/media/STARSHIPIcon.61f637526e220f1cd748.png",
    "static/media/ZIKIcon.png": "/static/media/ZIKIcon.39ba79c2a88e7fe25bb0.png",
    "static/media/BSWIcon.png": "/static/media/BSWIcon.3a4d9ea4c9606fbca2db.png",
    "static/media/BFGIcon.png": "/static/media/BFGIcon.0d53668fb03bbc1657f5.png",
    "static/media/NSFWIcon.png": "/static/media/NSFWIcon.c79c1bf65976004b7b96.png",
    "static/media/SHXIcon.png": "/static/media/SHXIcon.2b45fce1861a977a3bdf.png",
    "static/media/BUYIcon.png": "/static/media/BUYIcon.9a882fd36b7a63484983.png",
    "static/media/RAYIcon.png": "/static/media/RAYIcon.ee437903c61d545cdb05.png",
    "static/media/nucleo.woff": "/static/media/nucleo.5c65ef4d6434bb8062a3.woff",
    "static/media/XECIcon.png": "/static/media/XECIcon.90116c4947ee2f2012ed.png",
    "static/media/AXELIcon.png": "/static/media/AXELIcon.e1712eb1604bc02d5025.png",
    "static/media/LOKAIcon.png": "/static/media/LOKAIcon.852e1ac2ae362cfe6dd8.png",
    "static/media/C98Icon.png": "/static/media/C98Icon.ad7e679d67afc76ec7f3.png",
    "static/media/STOSIcon.png": "/static/media/STOSIcon.98c433f3a8af4b2fb603.png",
    "static/media/RIZZMASIcon.png": "/static/media/RIZZMASIcon.b5c749b3df1d0f322407.png",
    "static/media/AGIALPHAIcon.png": "/static/media/AGIALPHAIcon.5fbb97e66ba321abfd9f.png",
    "static/media/NTXIcon.png": "/static/media/NTXIcon.971bf057d9f4f9e660e4.png",
    "static/media/NULSIcon.png": "/static/media/NULSIcon.cf0e1d3ea3eab2a052e4.png",
    "static/media/FAIIcon.png": "/static/media/FAIIcon.18a0dc0ff60073feeee9.png",
    "static/media/ALONIcon.png": "/static/media/ALONIcon.67ccc4c94324fb3c8a65.png",
    "static/media/PEOPLEIcon.png": "/static/media/PEOPLEIcon.29541105d4826928c10c.png",
    "static/media/WIZARDIcon.png": "/static/media/WIZARDIcon.6cb5a388edaec00bea1d.png",
    "static/media/SIRENIcon.png": "/static/media/SIRENIcon.363f59f55e031d5009c0.png",
    "static/media/FREYAIcon.png": "/static/media/FREYAIcon.6a66001a228e624ffba0.png",
    "static/media/GEKKOIcon.png": "/static/media/GEKKOIcon.8ea8c7b25a404a46ef54.png",
    "static/media/TOILETIcon.png": "/static/media/TOILETIcon.1760119cb5089e67d6be.png",
    "static/media/PAINIcon.png": "/static/media/PAINIcon.6c3af7d4ed1b4ad9d88b.png",
    "static/media/DEGENAIIcon.png": "/static/media/DEGENAIIcon.49971e83fbed13af5354.png",
    "static/media/DOGIcon.png": "/static/media/DOGIcon.a5dd646ffcdc388e43f3.png",
    "static/media/KEKIUSIcon.png": "/static/media/KEKIUSIcon.490f317307825e21f08b.png",
    "static/media/DONKEYIcon.png": "/static/media/DONKEYIcon.6af4d2d4a880d3d668b7.png",
    "static/media/LLMIcon.png": "/static/media/LLMIcon.1ce03ee8d767f35c061f.png",
    "static/media/KEYCATIcon.png": "/static/media/KEYCATIcon.cd2dddcdf1e4de3ba548.png",
    "static/media/LTOIcon.png": "/static/media/LTOIcon.9b06eb03d22523277112.png",
    "static/media/HEHEIcon.png": "/static/media/HEHEIcon.5e0ad26a393c8778ced0.png",
    "static/media/ELIZAIcon.png": "/static/media/ELIZAIcon.c2a8869ca087d315088a.png",
    "static/media/BARSIKIcon.png": "/static/media/BARSIKIcon.bc894dd3f78b2989c634.png",
    "static/media/FARTBOYIcon.png": "/static/media/FARTBOYIcon.113549d8a66d0924625b.png",
    "static/media/OPUSIcon.png": "/static/media/OPUSIcon.35240533f05d4b23688c.png",
    "static/media/torsyIcon.png": "/static/media/torsyIcon.b5c52be5a3908ee2444e.png",
    "static/media/TAOCATIcon.png": "/static/media/TAOCATIcon.351f373602278ec77209.png",
    "static/media/nucleo.woff2": "/static/media/nucleo.6dfb4833e3a0132fd1fc.woff2",
    "static/media/TTIcon.png": "/static/media/TTIcon.9e8f51de2dbfbbf1daf8.png",
    "static/media/MINAIcon.png": "/static/media/MINAIcon.10844effb59ba1cb5053.png",
    "static/media/_0XGASIcon.png": "/static/media/_0XGASIcon.612957c942a6b283f7b2.png",
    "static/media/CAWIcon.png": "/static/media/CAWIcon.d019b4e724a065a545aa.png",
    "static/media/SUNDOGIcon.png": "/static/media/SUNDOGIcon.e499ce8060fc16ac120d.png",
    "static/media/GhibliIcon.png": "/static/media/GhibliIcon.cee0633cccbad6fc8c1a.png",
    "static/media/WOULDIcon.png": "/static/media/WOULDIcon.09c8d5bad2e9d89fdbf6.png",
    "static/media/RATIcon.png": "/static/media/RATIcon.f50aef1c42954f351fcc.png",
    "static/media/AIMONICAIcon.png": "/static/media/AIMONICAIcon.0e99e0a0f3c8bfe590fe.png",
    "static/media/AI16ZIcon.png": "/static/media/AI16ZIcon.02d2aa1dd7166949d2ac.png",
    "static/media/HAPPYIcon.png": "/static/media/HAPPYIcon.cea954768c7843883739.png",
    "static/media/HODLIcon.png": "/static/media/HODLIcon.50c667bdcd4be98c58ca.png",
    "static/media/PFVSIcon.png": "/static/media/PFVSIcon.98e1c00c9e797554fb8f.png",
    "static/media/WYACIcon.png": "/static/media/WYACIcon.518fab84da38f13fef01.png",
    "static/media/COOKIcon.png": "/static/media/COOKIcon.99d326a34adaa248e649.png",
    "static/media/HAMIIcon.png": "/static/media/HAMIIcon.b5c31aeecc5578edf38c.png",
    "static/media/CRAIIcon.png": "/static/media/CRAIIcon.96d0b463a2ec2c9fa4a5.png",
    "static/media/JAILSTOOLIcon.png": "/static/media/JAILSTOOLIcon.d2e0320454b0f4acf608.png",
    "static/media/WAMIcon.png": "/static/media/WAMIcon.5d39050a5783337f8c5a.png",
    "static/media/LUIGIIcon.png": "/static/media/LUIGIIcon.52ca4cd9441973911604.png",
    "static/media/CWEBIcon.png": "/static/media/CWEBIcon.8ea5c25cf1656a308dea.png",
    "static/media/SKBDIIcon.png": "/static/media/SKBDIIcon.1a886055bc1a62b83356.png",
    "static/media/MOODENGIcon.png": "/static/media/MOODENGIcon.a649c6b7af6497f23dfa.png",
    "static/media/HOSICOIcon.png": "/static/media/HOSICOIcon.b06c08da3eb8894e9f2d.png",
    "static/media/OLIVIAIcon.png": "/static/media/OLIVIAIcon.477990a93179ce2a3352.png",
    "static/media/XTERIcon.png": "/static/media/XTERIcon.4a30e73dc799e3f541cf.png",
    "static/media/BEERIcon.png": "/static/media/BEERIcon.b46eac4106022182e692.png",
    "static/media/SANIcon.png": "/static/media/SANIcon.10cc12ab15f3e0749774.png",
    "static/media/ZEUSIcon.png": "/static/media/ZEUSIcon.0faa9ef431345546a94d.png",
    "static/media/KEKECIcon.png": "/static/media/KEKECIcon.494313c721faf59705cc.png",
    "static/media/RICHIEIcon.png": "/static/media/RICHIEIcon.d8035c1066034a86d459.png",
    "static/media/WZRDIcon.png": "/static/media/WZRDIcon.57eeefb2d5f0dd46defe.png",
    "static/media/BABYNEIROIcon.png": "/static/media/BABYNEIROIcon.cd54000fc61586d76e01.png",
    "static/media/GOUTIcon.png": "/static/media/GOUTIcon.92f2481a40fa97a561ef.png",
    "static/media/JENNERIcon.png": "/static/media/JENNERIcon.d7aac91a073e65455ff0.png",
    "static/media/LCATIcon.png": "/static/media/LCATIcon.5d7d7fe24bd547fa42f9.png",
    "static/media/WDOGIcon.png": "/static/media/WDOGIcon.d9255cd759eaa5c6971c.png",
    "static/media/MCNIcon.png": "/static/media/MCNIcon.89ae850254fd26e1eb12.png",
    "static/media/TABOOIcon.png": "/static/media/TABOOIcon.f58fc30c99d12d53c368.png",
    "static/media/GORILLAIcon.png": "/static/media/GORILLAIcon.6290b0bfbf58d4319983.png",
    "static/media/LUCEIcon.png": "/static/media/LUCEIcon.80822039e82bf6eb1ab9.png",
    "static/media/PORTOIcon.png": "/static/media/PORTOIcon.d56ae68d2394f27006da.png",
    "static/media/EVANIcon.png": "/static/media/EVANIcon.4d33b44a662bfc0fbc4a.png",
    "static/media/PERRYIcon.png": "/static/media/PERRYIcon.dc2bad267f330ff943bc.png",
    "static/media/SMURFCATIcon.png": "/static/media/SMURFCATIcon.6f0e4d0c7680de1cd961.png",
    "static/media/MOONPIGIcon.png": "/static/media/MOONPIGIcon.f0b2f896def816f52bea.png",
    "static/media/SIPHERIcon.png": "/static/media/SIPHERIcon.97cf0c7a67f2b6dd4919.png",
    "static/media/MOTHERIcon.png": "/static/media/MOTHERIcon.1ede0f967a35b10eef27.png",
    "static/media/PPCIcon.png": "/static/media/PPCIcon.c043232ec31599aeadba.png",
    "static/media/BOMEIcon.png": "/static/media/BOMEIcon.9ca6e5ad310600c9c3b7.png",
    "static/media/MARSIcon.png": "/static/media/MARSIcon.53770cea85b1c6e8b344.png",
    "static/media/CATIIcon.png": "/static/media/CATIIcon.15592de1e1e167a31d5c.png",
    "static/media/HABIBIIcon.png": "/static/media/HABIBIIcon.59181d5ba4cccb02596f.png",
    "static/media/SIGMAIcon.png": "/static/media/SIGMAIcon.53f71ea4ecf527c55971.png",
    "static/media/PEPECOINIcon.png": "/static/media/PEPECOINIcon.4551ac59f1ce2d87bfd8.png",
    "static/media/YEETIcon.png": "/static/media/YEETIcon.2a56eee778190a903155.png",
    "static/media/LOUIcon.png": "/static/media/LOUIcon.02e9be61ac7de53e26e2.png",
    "static/media/THLIcon.png": "/static/media/THLIcon.22350d1672d63c19f990.png",
    "static/media/TERMINUSIcon.png": "/static/media/TERMINUSIcon.1ea64496294fb6b9e3fc.png",
    "static/media/BLURIcon.png": "/static/media/BLURIcon.5eab6dfbf59c61df221e.png",
    "static/media/RATSIcon.png": "/static/media/RATSIcon.dcaf995a672808639f3f.png",
    "static/media/TBULLIcon.png": "/static/media/TBULLIcon.f385b31f015e94ee4b9a.png",
    "static/media/PNPIcon.png": "/static/media/PNPIcon.f20cb47b6c9b29f3d83d.png",
    "static/media/PESTOIcon.png": "/static/media/PESTOIcon.d97f076eaf4894f171b3.png",
    "static/media/CHAMPIcon.png": "/static/media/CHAMPIcon.c4f81ad86928c113ba8d.png",
    "static/media/GARIIcon.png": "/static/media/GARIIcon.4ef69396c097455ff0ec.png",
    "static/media/MIGGLESIcon.png": "/static/media/MIGGLESIcon.a34719f321e499cd2b07.png",
    "static/media/VADERIcon.png": "/static/media/VADERIcon.b365065a27c30ea46a7f.png",
    "static/media/WIFIcon.png": "/static/media/WIFIcon.2f6472c1140d675a60eb.png",
    "static/media/SLOTHIcon.png": "/static/media/SLOTHIcon.f22cf49173ad951daed2.png",
    "static/media/KOKOKIcon.png": "/static/media/KOKOKIcon.30019863057e443cd89a.png",
    "static/media/SATSIcon.png": "/static/media/SATSIcon.ef00697bc8ccae3f1d79.png",
    "static/media/LMCSWAPIcon.png": "/static/media/LMCSWAPIcon.d9051d0a82c00cb7632e.png",
    "static/media/DDBAMIcon.png": "/static/media/DDBAMIcon.18b2fc6c190f74338cd9.png",
    "static/media/ETHAXIcon.png": "/static/media/ETHAXIcon.8ccc4ff43bb1c5728986.png",
    "static/media/CKPIcon.png": "/static/media/CKPIcon.e917b22c34f2a7b6c8a2.png",
    "static/media/DADDYIcon.png": "/static/media/DADDYIcon.3ca3c62c739e9dfa0444.png",
    "index.html": "/index.html",
    "main.fc12cfcd.css.map": "/static/css/main.fc12cfcd.css.map",
    "main.432982bb.js.map": "/static/js/main.432982bb.js.map"
  },
  "entrypoints": [
    "static/css/main.fc12cfcd.css",
    "static/js/main.432982bb.js"
  ]
}